

BODY {font-family   : Times New Roman, Times, serif;
   font-size     : 11pt;
}

P {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;
}

OL {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;
}

UL {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;
}

TD {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;
}

DIV {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;
}
TEXTAREA {font-family   : Times New Roman, Times, serif;

   font-size     : 12pt;

}
A:link    {color : blue}
A:visited {color : purple}
A:active  {color : red}


.littlewriting {font-size: 9pt}
.biggerwriting {font-size: 13pt; font-weight: bold;}

H1 {font-family   : Times New Roman, Times, serif;

   font-weight   : bold;
   font-size     : 22pt;
   align :	center;
}

H2 {font-family   : Times New Roman, Times, serif;

   font-weight   : bold;
   font-size     : 18pt;
   align :	center;
 }

H3 { 
   font-family   : Times New Roman, Times, serif;

   font-weight   : bold;
   font-size     : 14pt;
   align :	center;
}

H4 {font-family   : Times New Roman, Times, serif;

   font-weight   : bold;
   font-size     : 10pt;
   align :	center;
}
